package types

import "github.com/gofiber/fiber/v2"

// IServWeb -- интерфейс к веб-серверу
type IServWeb interface {
	// Router -- возвращае тссылку на роутер веб-сервера
	Router() *fiber.App
	// Run -- запускает сервер в работу
	Run() error
}
